1. jigmenyima's Avatar
    Hello all!

    I wonder if I could bother anyone to kindly upload a jar file of Pandora? I've tried downloading it through various means but without luck. It'll be highly appreciated! Thank you!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 07:36 AM
  2. a_silent_song's Avatar
    Hello all!

    I wonder if I could bother anyone to kindly upload a jar file of Pandora? I've tried downloading it through various means but without luck. It'll be highly appreciated! Thank you!

    Posted from my CrackBerry at wapforums.crackberry.com
    Have you tried going to www.pandora.com on your Blackberry browser and clicking the download now button?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 07:38 AM
  3. a_silent_song's Avatar
    And here's the direct link to download it through the browser:

    Pandora Internet Radio - Find New Music, Listen to Free Web Radio

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 07:39 AM
  4. jigmenyima's Avatar
    Thanks for your prompt reply. Yes I have tried all possibilities. But as I am in India, the site says its for US only. But I know that's not true as a friend of mine had acquired a jar version, installed it, and it ran fine! But he has already deleted it. Any suggestions?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 07:57 AM
  5. jigmenyima's Avatar
    Would like to add that even a cod version will do. Any help/suggestion will be great!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 07:59 AM
  6. a_silent_song's Avatar
    Pandora isn't licensed to be used outside the US, and if it registers your IP address as from coming outside the US, there will be no way it will let you download it.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 08:00 AM
  7. jigmenyima's Avatar
    But it plays perfectly well on my friend's Bold. I'm a bit confused now. I guess I could try myself if I were to get hold of a cod or jar version of it. Thank you for your responses Silent (or Song)!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 08:10 AM
  8. ArmaK's Avatar
    Here are the cod and alx files that you can use to install with app loader.

    Pandora 1.0.3

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 12:01 PM
  9. jigmenyima's Avatar
    Thank you very much for providing thE files, Armak! I'm getting an error when u run it but I think its because I had just updated to the latest OS. Will downgrade and I'm sure it'll work. Thank you very much once again!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 08:58 PM
  10. ArmaK's Avatar
    Thank you very much for providing thE files, Armak! I'm getting an error when u run it but I think its because I had just updated to the latest OS. Will downgrade and I'm sure it'll work. Thank you very much once again!

    Posted from my CrackBerry at wapforums.crackberry.com
    If you still are getting errors with the 1.0.3 version you can always try the 1.0.2 version if you want.

    Pandora 1.0.2

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 10:22 PM
  11. jigmenyima's Avatar
    Hi Armak! I downgraded to OS .266, the stablest. But I could run neither version 1.0.2 nor 3. I get error message saying Error starting pandora$2dradio:Class 'net.rim.device.api.ui.VirtualKeyboard' not found. I don't know what this means but I'm guessing its looking for a virtual keyboard which is on a Storm. Mine is a Bold. I've already tried all sorts of application permissions but no luck. Any ideas buddy? Again, thank you very much for helping me out! You seem like a nice person

    Posted from my CrackBerry at wapforums.crackberry.com
    05-15-09 12:02 AM
  12. ArmaK's Avatar
    Hi Armak! I downgraded to OS .266, the stablest. But I could run neither version 1.0.2 nor 3. I get error message saying Error starting pandora$2dradio:Class 'net.rim.device.api.ui.VirtualKeyboard' not found. I don't know what this means but I'm guessing its looking for a virtual keyboard which is on a Storm. Mine is a Bold. I've already tried all sorts of application permissions but no luck. Any ideas buddy? Again, thank you very much for helping me out! You seem like a nice person

    Posted from my CrackBerry at wapforums.crackberry.com
    Yes, the virtualkeyboard module is associated with the storm but you shouldn't be getting that error since the 1.0.2 is from a bold backup. Try this 1.0.1 version backup and see if that works for you.

    Pandora 1.0.1

    Posted from my CrackBerry at wapforums.crackberry.com
    05-15-09 12:36 AM
  13. jigmenyima's Avatar
    That worked! Thank you very much Armak! You've been a great help! Take care buddy!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-15-09 01:07 AM
  14. ArmaK's Avatar
    That worked! Thank you very much Armak! You've been a great help! Take care buddy!

    Posted from my CrackBerry at wapforums.crackberry.com
    It's good to hear that you got it to work. Feel free to PM me if you need help with anything else.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-15-09 01:14 AM
  15. jigmenyima's Avatar
    Hi AemaK! Hope you got my PM. I wasn't sure if it went. Please only reply at your convenience. There's no hurry.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-15-09 02:40 AM
  16. ArmaK's Avatar
    I didn't get your PM, try sending it again.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-15-09 09:09 AM
  17. kotakia1's Avatar
    I need some help. i have a blackberry 7100i. I am using it with a boost mobile sim card. It still says im on the nextel network. My problem is i tried to install a facebook mobile app and it said error 907 invalid cod. i changed from wml and html to just wml and tried again. got the same error. do i need to convert from cod to jar, and if so how?
    Thanks gene.
    you can reach me at kotakia1@kodakiara-empire. net

    Thanks in advance,
    Gene
    10-17-09 07:57 PM
  18. musnabil's Avatar


    Hi every body

    I'm disappointed with my new blackberry curve 8520, have it yesterday

    I couldn't install any software specially nimbuzz always send me this message

    Error starting nimbuzz: class "net.rim.device.api.ui.virtualkeyboard' not found.

    04-08-10 08:14 PM
  19. A Tiny Ant's Avatar


    Hi every body

    I'm disappointed with my new blackberry curve 8520, have it yesterday

    I couldn't install any software specially nimbuzz always send me this message

    Error starting nimbuzz: class "net.rim.device.api.ui.virtualkeyboard' not found.

    Hi - i have had my blackberry for over a month now (curve 8520) and nimbuzz has been working fine... i saw a 'new' version online which happened to be the one i already had.. and i installed it (overiting the previous data)... and now i get the same message:
    Error starting nimbuzz: class "net.rim.device.api.ui.virtualkeyboard' not found.

    WTF!!! i am trying to find the file to i can input it onto my device (qwerty keyboard, no touch screen) so it can work... however, i might reboot the blackberry in the normal settings and this may reinstall the file.... maybe

    using eBuddy meanwhile...
    04-23-10 02:32 PM
LINK TO POST COPIED TO CLIPBOARD